@charset "UTF-8";
/* .l-gNavWrap.active {
  display: block !important;
  position: fixed !important;
  width: 100% !important;
  height: 100% !important;
}
.l-gNavWrap.active .l-gNav {
  position: fixed;
  transform: translate(0);
}

.l-gNavWrap.active .l-gNav .l-flexBlock {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  line-height: 40px;
}
.l-gNavWrap.active .l-gNav .l-flexBlock .l-flexItem {
  text-align: center;
  color: white;
}
.l-gNavWrap.active .l-gNav .l-flexBlock .l-flexItem:nth-child(5) {
  display: none;
} */


.slick-prev::before,
.slick-next::before {
  display: none !important;
}
 
/*背景や位置の調整*/
.slick-prev {
  left: 5px !important;
  bottom: 0 !important;
  top: unset !important;
  z-index: 1 !important;
  width: 20px !important;
  height: 20px !important;
  transform: unset !important;
  padding: 5px !important;
  color: #fff !important;
  transition:.4s !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  background-image: url(../images/common/arrow_left.png) !important;
}
 
.slick-next {
  right: 5px !important;
  bottom: 0 !important;
  top: unset !important;
  width: 20px !important;
  height: 20px !important;
  padding: 5px !important;
  transform: unset !important;
  transition:.4s !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  background-image: url(../images/common/arrow_right.png) !important;
}


#contact .l-main .l-formContent > dt.u-required::after, #contact-error .l-main .l-formContent > dt.u-required::after, #contact-confirm .l-main .l-formContent > dt.u-required::after {
  content: "Required" !important;
  font-size: 13px !important;
}


/* ==================================================
20211202 add
================================================== */ 

.l-formContent >dd {
  margin-bottom: 3.5rem !important;
}

.l-formContent dd,
.p-formPrivacyAgree {
  position: relative;
}
#contact-error .error {
  display: inline-block;
  position: absolute;
  left: 0;
  top: -25px;
  font-size: 12px;
  margin-top: 5px;
  padding: 3px 8px;
  font-weight: bold;
  color: white;
  border-radius: 2px;
  background-color: #B70000;
}
#contact-error .error::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border:5px solid transparent;
  border-top:5px solid #B70000;
}
.p-formPrivacyAgree >span {
  position: relative;
}
.p-formPrivacyAgree >span .error {
  top: -30px !important;
}

#contact-confirm .p-formPrivacyAgree {
  display: none !important;
}